Subject: Re: Uniforms
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 23 Apr 2009 13:52:47 -0400

Oh all is good, thanks...Jenny

-----Original Message-----
From: Mike <[email-masked]>
To: [email-masked]
Sent: Thu, 23 Apr 2009 9:17 am
Subject: Re: Uniforms

Jenny,

I got most of the order in yesterday and the socks are due in today.? Unfortunately, I did not get enough shorts and one jersey (#25) which is Jenna's.? I will get that in asap.? In the meantime, she will have to use the jersey she has.? However tonight, she will be in at goal and her current jersey will be covered anyway.? I am really sorry for the oversight.? It is my fault for not paying closer attention when I ordered.? I will see what I can do to get the remaining items expedited.? Please let her know that it is not because I don't care about her or the situation.??I just miscounted.? I am truly sorry.

Sincerely,
Michael Bishop
[email-masked] 

----- Original Message ----- 

From: [email-masked] 

To: [email-masked] 

Sent: Thursday, April 23, 2009 8:25 AM

Subject: Uniforms

Hi Mike, has Jenna's uniform come in yet?? She will be at the game tonight...thanks...Jenny 331-4777 

Green cleaning products -- do they work as well? Find out now!